<?xml version="1.0" encoding="utf-8"?>
<SynthesiaMetadata Version="1">
  <Songs>
    <Song UniqueId="675403b27132c587463ca15a58fbbeb5" Title="Main Theme" Tags="videogame;nes" Subtitle="Bubble Bobble" Composer="Zuntata" Arranger="Gori Fater" Difficulty="70" HandParts="6a05d44d285e31a17d7ac2edabfc8c5a;09ea246b96639043a626d2c539f27228;d86235ead60086b84f84322653256ca1" />
    <Song UniqueId="5fd8da331e04cf2ea358ba579cb67a51" Title="Town Theme" Tags="videogame;nes" Subtitle="Dragon Warrior" Composer="Koichi Sugiyama" Arranger="Russell Copeland" Difficulty="65" HandParts="c6663c8231b1d1d7bfdb99e92a9da847;e15ce7400bc5ab28d1d5bafc3e0ff47a;088c516463621280e4032f8e748cb97e" />
    <Song UniqueId="bf458e1407a54cdceaeb4c27e90e9b1a" Title="Green Hill Zone" Tags="videogame" Subtitle="Sonic the Hedgehog" Composer="Masato Nakamura" Arranger="Gori Fater" Difficulty="75" HandParts="b6c1b5986284702830ce096045d461eb;11974b45069775ea92720c6954d76290;1aac0e2a3fc2b7c8fc7dac4030366f9a" />
    <Song UniqueId="d58ad0ead269834e01f505ffc678feb6" Title="Overworld Theme" Tags="videogame;nes" Subtitle="Super Mario Bros." Composer="Koji Kondo" Arranger="BLUESCD" Difficulty="75" HandParts="e7be3b67ce177105ca0ffb70dba5e4e7;f1f2f9f0752ad4f970b453a4e84e6d3b;dc18133b203fb035f785b524e61913af" />
    <Song UniqueId="091a7f1b3bfa80278ad45cef5d6bf7cf" Title="Underwater Theme" Tags="videogame;nes" Composer="Koji Kondo" Arranger="BLUESCD" Subtitle="Super Mario Bros." Difficulty="70" HandParts="ae519484cd4f52132df9800fccf73542;2c5151ff0d8b043c858350b990cc1d88;95628953429631e885aef0fa9e823dac" />
    <Song UniqueId="44fb01dc952d2c52504456f57e7da8bf" Title="Theme A" Tags="videogame;nes" Arranger="Gori Fater" Subtitle="Tetris" Difficulty="70" HandParts="a8fb21e04643ee5b3ef87f3fa656d653;c9b22115381d0d2e6e7bd521166ef0ec;4ff2a40b83eb97b67881d211db4067cd" />
    <Song UniqueId="a0f660252160ed08687df265db4a709a" Title="Buying Theme 1" Tags="videogame" Arranger="Gori Fater" Subtitle="The Sims" Difficulty="75" HandParts="b44ec76a24b1f52813c37cae14c0c1d3;fa9b2b0bbb3609c08e715cc4ce68a337;62446c28839800327f63677e2656973b" />
    <Song UniqueId="9c36fbb2e4e3b47c8f5f5148ad1c4540" Title="Overworld Theme" Tags="videogame;snes" Composer="Koji Kondo" Arranger="Gori Fater" Subtitle="The Legend of Zelda: A Link to the Past" Difficulty="80" HandParts="48cdb0aa3548a2367347f48039085c13;bfab90aaf38ce13ec5de9ea66d3e265e;177c6bf41151534545fa1b8f5e2a3594" />
    <Song UniqueId="73df08f0eee655241568b00d967e4a5e" Title="The Lost Woods" Tags="videogame;n64" Composer="Koji Kondo" Arranger="Gori Fater" Subtitle="The Legend of Zelda: The Ocarina of Time" Difficulty="70" HandParts="69cc90d256a2099316d95faa50d9b8be;77e48536212580169cdc88a452600481;c2b9366b3254d65d8cfcb6fb8f085a1a" />
    <Song UniqueId="5e451ade9bbfd8a878ba9bc9ddf65585" Title="Zelda's Lullaby" Tags="videogame;n64" Composer="Koji Kondo" Arranger="Gori Fater" Subtitle="The Legend of Zelda: The Ocarina of Time" Difficulty="65" HandParts="ef548747dfc77d86b7e559a403c6bff2;a3d30fdceffe4565ea0d8ed4df869595;ae04aebaa1dbc2b29383f86a8009e314" />
  </Songs>
  <Groups>
    <Group Name="Game Music Themes">
      <Song UniqueId="675403b27132c587463ca15a58fbbeb5" />
      <Song UniqueId="5fd8da331e04cf2ea358ba579cb67a51" />
      <Song UniqueId="bf458e1407a54cdceaeb4c27e90e9b1a" />
      <Song UniqueId="d58ad0ead269834e01f505ffc678feb6" />
      <Song UniqueId="091a7f1b3bfa80278ad45cef5d6bf7cf" />
      <Song UniqueId="44fb01dc952d2c52504456f57e7da8bf" />
      <Song UniqueId="a0f660252160ed08687df265db4a709a" />
      <Song UniqueId="9c36fbb2e4e3b47c8f5f5148ad1c4540" />
      <Song UniqueId="73df08f0eee655241568b00d967e4a5e" />
      <Song UniqueId="5e451ade9bbfd8a878ba9bc9ddf65585" />
    </Group>
  </Groups>
</SynthesiaMetadata>